<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Edición digital como metodología para una edición global</title>
        <meta charset="utf-8">
        <meta name="application-name" content="Edición digital como metodología para una edición global">
        <meta name="description" content="Un libro que no solamente presenta metodologías y técnicas de edición digital, sino que lo hace explicando los problemas de fondo y haciéndonos reflexionar en torno a ellos de forma muy clara y amena.">
        <meta name="keywords" content="edicion, ebook, libro electrónico, epub, mobi, pdf, metodología, Mariana Eguaras, Ramiro Santa Ana">
        <link rel="shortcut icon" href="site-src/favicon.ico">
        <link type="text/css" rel="stylesheet" href="site-src/css/styles.css">
        <script src="site-src/js/piwik.js"></script>
    </head>
    <body>
        <header>
            <h1>Edición digital como metodología para una edición global</h1>
        </header>
        <section>
            <div>
                <p class="centrado"><a target="_blank" href="ebooks/recursos/archivos-madre/img/portada.jpg"><img id="portada" alt="Imagen de la portada" src="ebooks/recursos/archivos-madre/img/portada.jpg"/></a></p>
                <hr/>
                <p class="centrado">Descarga<br/>gratuita</p>
                <table id="descarga">
                    <tr><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global_3-0-0.epub"><span class="versalita">EPUB</span> 3.0.0</a></p></td><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global_3-0-0.epub.sig">Firma</a></p></td></tr>
                    <tr><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global.epub"><span class="versalita">EPUB</span> 3.0.1</a></p></td><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global.epub.sig">Firma</a></p></td></tr>
                    <tr><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global.mobi"><span class="versalita">MOBI</span></a></p></td><td><p><a target="_blank" href="ebooks/edicion_digital_como_metodologia_para_una_edicion_global.mobi.sig">Firma</a></p></td></tr>
                </table>
                <hr/>
                <p class="centrado"><a target="_blank" href="ebooks/recursos/epub-automata/logs/pc-analytics/analytics.html">Analítica</a></p>
                <hr/>
                <p class="centrado"><a target="_blank" href="https://archivo.ed.perrotuerto.blog">Archivo</a></p>
                <hr/>
            </div>
            <div>
                <p class="epigrafe">El libro no solamente presenta metodologías y técnicas de edición digital, sino que lo hace explicando los problemas de fondo y haciéndonos reflexionar en torno a ellos de forma muy clara y amena. Para todas aquellas personas e instituciones que hemos editado en digital, y que pensamos seguir haciéndolo, este trabajo es una lectura básica.<br/>—<a target="_blank" href="https://www.articaonline.com/2018/01/la-edicion-digital-como-metodologia/">Mariana Fossatti, Ártica.</a></p>
                <p><em>Edición digital como metodología para una edición global</em> recopila las entradas redactadas por Ramiro Santa Ana Anguiano en el <a target="_blank" href="https://marianaeguaras.com/blog/"><em>blog</em> de Mariana Eguaras</a>.</p>
                <hr/>
                <h2>Índice</h2>
                <ol>
                  <li>Edición <span class="i-item-span" id="i-item-id-1-51-2">digital</span> como <span class="i-item-span" id="i-item-id-1-0-1">edición</span> «desde cero»</li>
                  <li>Historia de la <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-51-2">digital</span></li>
                  <li>Cómo crear un <span class="i-item-span" id="i-item-id-1-5-1">libro</span> <span class="i-item-span" id="i-item-id-1-51-2">digital</span>: de <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-3">XML</span></span> a <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-4">EPUB</span></span> con InDesign</li>
                  <li>¿<i>Single source</i> y <i><span class="i-item-span" id="i-item-id-1-101-1">online publishing</span></i>, fuera de la realidad?</li>
                  <li>Tras bambalinas de «Historia de la <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-51-2">digital</span>»</li>
                  <li>Appbooks y realidad aumentada, ¡no todo son ebooks!</li>
                  <li>El <span class="i-item-span" id="i-item-id-1-8-3">formato</span> de una <span class="i-item-span" id="i-item-id-1-7-2">publicación</span>: <span class="i-item-span" id="i-item-id-1-125-4">cuello de botella</span> en la <span class="i-item-span" id="i-item-id-1-0-1">edición</span></li>
                  <li>Edición <span class="i-item-span" id="i-item-id-1-43-3">cíclica</span> y <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-40-2">ramificada</span>: de la antesala a la «revolución» <span class="i-item-span" id="i-item-id-1-51-4">digital</span></li>
                  <li>Edición <span class="i-item-span" id="i-item-id-1-43-3">cíclica</span> y <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-40-2">ramificada</span>: del surgimiento al tronco y las ramas</li>
                  <li>Edición <span class="i-item-span" id="i-item-id-1-43-3">cíclica</span> y <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-40-2">ramificada</span>: un vuelo seguro y constante</li>
                  <li><span class="i-item-span" id="i-item-id-1-11-1">Adobe</span>, el omnipresente</li>
                  <li>Cómo crear un <span class="i-item-span" id="i-item-id-1-5-1">libro</span> <span class="i-item-span" id="i-item-id-1-51-2">digital</span>: de <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-3">XHTML</span></span> a <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-4">EPUB</span></span> con Sigil</li>
                  <li>El <span class="i-item-span" id="i-item-id-1-55-3">videojuego</span> y el <span class="i-item-span" id="i-item-id-1-5-2">libro</span>: la <span class="i-item-span" id="i-item-id-1-137-4">gamificación</span> de la <span class="i-item-span" id="i-item-id-1-0-1">edición</span></li>
                  <li>Edición <span class="i-item-span" id="i-item-id-1-9-1">libre</span>, más allá de <span class="i-item-span" id="i-item-id-1-54-2">Creative Commons</span></li>
                  <li>De <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-1">XHTML</span></span> a <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-2">EPUB</span></span> y <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-3">MOBI</span></span> con <span class="i-item-span" id="i-item-id-1-84-4">Pecas</span>, ¡en solo un minuto y medio!</li>
                  <li>Completud de una <span class="i-item-span" id="i-item-id-1-2-1">obra</span>: ¿se acaba de editar con la <span class="i-item-span" id="i-item-id-1-7-3">publicación</span> de un <span class="i-item-span" id="i-item-id-1-5-2">libro</span>?</li>
                  <li>Lo gratuito, lo <span class="i-item-span" id="i-item-id-1-19-2">abierto</span> y lo <span class="i-item-span" id="i-item-id-1-9-1">libre</span></li>
                  <li>Cómo difunde su <span class="i-item-span" id="i-item-id-1-2-1">obra</span> un <span class="i-item-span" id="i-item-id-1-3-2">autor</span>: <i><span class="i-item-span" id="i-item-id-1-68-3">copyright</span></i>, <i><span class="i-item-span" id="i-item-id-1-46-4">copyleft</span></i> y <i><span class="i-item-span" id="i-item-id-1-80-5">copyfarleft</span></i></li>
                  <li>Cómo las <span class="i-item-span" id="i-item-id-1-66-2">herramientas</span> analíticas pueden mejorar el quehacer <span class="i-item-span" id="i-item-id-1-6-1">editorial</span></li>
                  <li>Edición como <span class="i-item-span" id="i-item-id-1-0-1">edición</span> continua</li>
                  <li>CLIteratura, un <span class="i-item-span" id="i-item-id-1-18-1">proyecto</span> sobre <span class="i-item-span" id="i-item-id-1-23-2">código</span> (de programación) y literatura</li>
                  <li>Dolores de cabeza frecuentes para un <span class="i-item-span" id="i-item-id-1-34-1">editor</span> de <i>ebooks</i></li>
                  <li>Un giro <span class="i-item-span" id="i-item-id-1-51-4">digital</span> en la <span class="i-item-span" id="i-item-id-1-0-1">edición</span> y una propuesta sobre <span class="i-item-span" id="i-item-id-1-28-3">metodología</span> <span class="i-item-span" id="i-item-id-1-6-2">editorial</span></li>
                  <li>Dolores de cabeza frecuentes para un cliente de <i>ebooks</i></li>
                  <li>¿Qué es y cómo hacer <i><span class="i-item-span" id="i-item-id-1-82-1">appbooks</span></i> lúdicos?</li>
                  <li>Edición y <span class="i-item-span" id="i-item-id-1-7-1">publicación</span> electrónicas; como <span class="i-item-span" id="i-item-id-1-32-2">proceso</span>, producto y servicio</li>
                  <li>Cuál es la diferencia entre la conversión de <i>ebooks</i> y <span class="i-item-span" id="i-item-id-1-12-1">desarrollo</span> de <i>ebooks</i></li>
                  <li>Dolores de cabeza frecuentes para un <span class="i-item-span" id="i-item-id-1-61-1">lector</span> de <i>ebooks</i></li>
                  <li>La conveniencia de los <span class="i-item-span" id="i-item-id-1-8-2">formatos</span> <span class="i-item-span" id="i-item-id-1-19-3">abiertos</span> para la <span class="i-item-span" id="i-item-id-1-119-4">industria</span> <span class="i-item-span" id="i-item-id-1-6-1">editorial</span></li>
                  <li>Dolores de cabeza frecuentes para un desarrollador de <i><span class="i-item-span" id="i-item-id-1-82-1">appbooks</span></i></li>
                </ol>
                <style>div > ol {list-style: decimal;}</style>
                <hr/>
    			<p class="espacio-arriba2 centrado versalita">Autoría</p>
    			<p class="centrado">Ramiro Santa Ana Anguiano</p>
    			<p class="espacio-arriba1 centrado versalita">Revisión de contenidos y diseño de portada</p>
    			<p class="centrado">Mariana Eguaras</p>
    			<p class="espacio-arriba1 centrado versalita">Entidades participantes</p>
    			<p class="espacio-arriba1 centrado"><a href="https://marianaeguaras.com/" target="_blank"><img class="logo" alt="Logotipo de Mariana Eguaras" src="ebooks/recursos/archivos-madre/img/logo_mariana.png"/></a></p>
    			<p class="centrado"><a href="https://perrotuerto.blog" target="_blank"><img class="logo" alt="Logotipo de Perro Tuerto" src="ebooks/recursos/archivos-madre/img/logo_perro.png"/></a></p>
    			<p class="espacio-arriba2 centrado sin-separacion">Los archivos empleados para esta obra están bajo <a href="https://gitlab.com/NikaZhenya/licencia-editorial-abierta-y-libre" target="_blank">Licencia Editorial Abierta y Libre (<span class="versalita">LEAL</span>)</a>. Con <span class="versalita">LEAL</span> eres libre de usar, copiar, reeditar, modificar, distribuir o comercializar bajo las siguientes condiciones:</p>
    			<p class="espacio-arriba1 centrado sin-separacion">Los productos derivados o modificados han de heredar algún tipo de <span class="versalita">LEAL</span>.</p>
    			<p class="centrado sin-separacion">Los archivos editables y finales habrán de ser de acceso público.</p>
    			<p class="centrado sin-separacion">El contenido no puede implicar difamación, explotación o vigilancia.</p>
    			<p class="espacio-arriba1 centrado sin-separacion">Dona para unos tacos con <a href="https://etherscan.io/address/0x39b0bf0cf86776060450aba23d1a6b47f5570486" target="_blank"><span class="versalita">ETH</span></a>.</p>
                <p class="espacio-arriba1 centrado sin-separacion">Dona para unas croquetas con <a href="https://dogechain.info/address/DMbxM4nPLVbzTALv5n8G16TTzK4WDUhC7G" target="_blank"><span class="versalita">DOGE</span></a>.</p>
                <p class="espacio-arriba1 centrado sin-separacion">Dona para unas cervezas con <a href="https://www.paypal.me/perrotuerto" target="_blank">PayPal</a>.</p>
    			<p class="espacio-arriba1 centrado sin-separacion"><a href="https://gitlab.com/NikaZhenya/entradas-eguaras" target="_blank">¡Descarga los archivos de esta obra!</a></p>
            </div>
        </section>
        <footer>
            <hr/>
            <p class="centrado">Última actualización del sitio y del libro: 7 de octubre del 2019.</p>
            <p class="centrado espacio-arriba1">Taller de Edición Digital: <a target="_blank" href="https://ted.perrotuerto.blog/">ted.perrotuerto.blog</a>.</p>
            <p class="centrado">Pecas, herramientas editoriales: <a target="_blank" href="https://pecas.perrotuerto.blog/">pecas.perrotuerto.blog</a>.</p>
            <p class="centrado">Blog: <a target="_blank" href="https://perrotuerto.blog">perrotuerto.blog</a>.</p>
        </footer>
    </body>
</html>
